# Senac Ponto
    Aplicação de ponto.

# Tecnologias
    .NET Core 5
    Angular 10

# Instruções
    Scripts SQL na pasta docs
    
    Usuários de teste
    Usuário: administrador@gmail.com
    Senha: 123456

    Usuário: aline@gmail.com
    Angular 123456

# Desenvolvedor:
Desenvolvido por [Alexsander Oliveira]